
Infrastructure - Task #2885

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2880 (Closed): SANParks MN upgrade

Upgrade SANParks to Metacat 2.0.0

2012-06-08 18:18 - Ben Leinfelder

Status: Closed Start date: 2012-06-08

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Ensure we have backups of:

webapp directory

postgres db

file-system docs/data directory

Then we should be upgrade to 2.0.0

History

#1 - 2012-06-13 20:52 - Jing Tao

- Assignee changed from Ben Leinfelder to Jing Tao

#2 - 2012-06-13 20:53 - Jing Tao

dataknp.sanparks.org has been upgraded to metacat 2.0.0. Judith confirmed it worked for her.

#3 - 2012-06-13 20:53 - Jing Tao

- Status changed from New to Closed
